Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 490 - multiple query lists open at same time.
Summary: multiple query lists open at same time.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 21:40 UTC by Bill Nottingham
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-19 19:08:14 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1998-12-15 21:40:44 UTC
Run a query.

Start going through bug list with "next".

Switch to different NS window and run another query.

Go back and hit next on original bug; you'll get
dumped into the list for the query you made in the
other window.

Comment 1 Need Real Name 1998-12-16 16:36:59 UTC
this is an artifact of using a cookie to hold the search results.  I
will look into doing away with this at some point in the future.

Comment 2 Need Real Name 1999-02-19 19:08:59 UTC
OK, the cookie that held the list of queried bugs has been removed.
You should now be able to do multiple queries from mulitple windows
without having them trample each other.


Note You need to log in before you can comment on or make changes to this bug.